<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>Table</title>
</head>

<body>
    <table class="vertical-conteiner">
        <colgroup>
            <col span="1" class="first-cell">
            <col span="1" class="odd-column">
            <col span="1" class="even-column">
            <col span="1" class="odd-column">
            <col span="1" class="even-column">
            <col span="1" class="odd-column">
            <col span="1" class="even-column">
        </colgroup>
        <thead class="header-table">
            <tr class="title-vertical-table">
                <th class="first-cell">
                    <p class="text-first-cell1">Choose your</p>
                    <p class="text-first-cell2">pricing plan</p>
                </th>
                <th class="cell-befor"><img src="./img/1.svg" alt="" class="img-table">Storage </th>
                <th class="cell-befor"><img src="./img/2.svg" alt="" class="img-table">Bandwidth</th>
                <th class="cell-befor"><img src="./img/3.svg" alt="" class="img-table">Email</th>
                <th class="cell-befor"><img src="./img/4.svg" alt="" class="img-table">support</th>
                <th class="cell-befor"><img src="./img/5.svg" alt="" class="img-table">products</th>
                <th class="cell-befor"><img src="./img/6.svg" alt="" class="img-table">users</th>
            </tr>
        </thead>

        <tbody>
            <tr class="table-content">

                <th class="title-conteiner1">
                    <p class="title-plan">standard</p>
                    <div class="price-conteiner">
                        <p class="price-big">$17</p>
                        <p class="price-smoll">.99</p>
                        <p class="price-text">Per Month</p>
                    </div>
                    <button class="plan-btn" type="button">buy now</button>
                </th>
                <th class="text-content">
                    <p>500GB</p>
                    <p>storage</p>
                </th>
                <th class="text-content">
                    <p>limited</p>
                    <p>bandwidth</p>
                </th>
                <th class="text-content">
                    <p>25</p>
                    <p>emails</p>
                </th>
                <th class="text-content">
                    <p>24/7</p>
                    <p>support</p>
                </th>
                <th class="text-content">
                    <p>20</p>
                    <p>products</p>
                </th>
                <th class="text-content">
                    <p>1</p>
                    <p>user</p>
                </th>



            </tr>
            <tr class="table-content">

                <th class="title-conteiner2">
                    <p class="title-plan">ultimate</p>
                    <div class="price-conteiner">
                        <p class="price-big">$37</p>
                        <p class="price-smoll">.99</p>
                        <p class="price-text">Per Month</p>
                    </div>
                    <button class="plan-btn" type="button">buy now</button>
                </th>
                <th class="text-content-border">
                    <p>1000GB</p>
                    <p>storage</p>
                </th>
                <th class="text-content-border">
                    <p>limited</p>
                    <p>bandwidth</p>
                </th>
                <th class="text-content-border">
                    <p>45</p>
                    <p>emails</p>
                </th>
                <th class="text-content-border">
                    <p>24/7</p>
                    <p>support</p>
                </th>
                <th class="text-content-border">
                    <p>30</p>
                    <p>products</p>
                </th>
                <th class="text-content-border">
                    <p>10</p>
                    <p>user</p>
                </th>



            </tr>
            <tr class="table-content">

                <th class="title-conteiner3">
                    <p class="title-plan">premium</p>
                    <div class="price-conteiner">
                        <p class="price-big">$97</p>
                        <p class="price-smoll">.99</p>
                        <p class="price-text">Per Month</p>
                    </div>
                    <button class="plan-btn" type="button">buy now</button>
                </th>
                <th class="text-content">
                    <p>2000GB</p>
                    <p>storage</p>
                </th>
                <th class="text-content">
                    <p>limited</p>
                    <p>bandwidth</p>
                </th>
                <th class="text-content">
                    <p>65</p>
                    <p>emails</p>
                </th>
                <th class="text-content">
                    <p>24/7</p>
                    <p>support</p>
                </th>
                <th class="text-content">
                    <p>60</p>
                    <p>products</p>
                </th>
                <th class="text-content">
                    <p>15</p>
                    <p>user</p>
                </th>



            </tr>


    </table>




</body>

</html>